
/* Table of Content
==================================================
	#Base Grid
	#Mobile Portrait
	#Mobile Landscape */


/* #Base Grid
===================== */

div.hold {
	width:100%;
	float:left;
	position:relative;
}
div.row { 
	position:relative; 
	width:71.25em; 
	margin:0 auto; 
}
div.row .col, div.row .cols { 
	float:left; 
	display:inline; 
	margin-left:0.5%; 
	margin-right:0.5%; 
}

div.row.one.col, div.row.one.cols { 
	width: 7.3%;  
}
div.row .two.cols       	{ width: 15.6%; }
div.row .three.cols     	{ width: 23.9%; }
div.row .four.cols      	{ width: 32.2%; }
div.row .five.cols      	{ width: 40.5%; }
div.row .six.cols       	{ width: 48.5%; }
div.row .seven.cols     	{ width: 57.1%; }
div.row .eight.cols     	{ width: 65.4%; }
div.row .nine.cols      	{ width: 73.7%; }
div.row .ten.cols       	{ width: 82%;   }
div.row .eleven.cols   	 	{ width: 91.3%; }
div.row .twelve.cols    	{ width: 98.6%; }

div.row .one-third.col  	{ width: 32.3%; }
div.row .two-thirds.col 	{ width: 65.6%; }

div.row .offset-by-one      { padding-left: 8.3%;  }
div.row .offset-by-two      { padding-left: 16.6%; }
div.row .offset-by-three    { padding-left: 24.9%; }
div.row .offset-by-four     { padding-left: 33.2%; }
div.row .offset-by-five     { padding-left: 41.5%; }
div.row .offset-by-six      { padding-left: 49.5%; }
div.row .offset-by-seven    { padding-left: 58.1%; }
div.row .offset-by-eight    { padding-left: 66.4%; }
div.row .offset-by-nine     { padding-left: 74.7%; }
div.row .offset-by-ten      { padding-left: 83%; }
div.row .offset-by-eleven   { padding-left: 92.3%; }


/* #Mobile Portrait
===================== */

@media only screen and (max-width: 72em) {
		
	div.row { 
		position:relative; 
		width:95%; 
		margin:0 2.5%; 
	}

} 

@media only screen and (max-width: 48em) {
		
	div.row { 
		position:relative; 
		width:44em; 
		margin:0 1em 0 2em; 
	}


} 

/* #Mobile Portrait
===================== */

@media only screen and (max-device-width: 45em) {
		
	div.row { 
		width: 90%; 
		margin-left:5%; 
		margin-right:5%; 
	}
	div.row .cols, div.row.col { 
		margin:0; 
	}
	div.row .one.col, div.row .one.cols, div.row .two.cols, div.row .three.cols, div.row .four.cols, div.row .five.cols, div.row .six.cols, div.row .seven.cols, div.row .eight.cols, div.row .nine.cols, div.row .ten.cols, div.row .eleven.cols, div.row .twelve.cols { 
		width: 100%;
	}
	div.row .offset-by-one, div.row .offset-by-two, div.row .offset-by-three, div.row .offset-by-four, div.row .offset-by-five, div.row .offset-by-six, div.row .offset-by-seven, div.row .offset-by-eight, div.row .offset-by-nine, div.row .offset-by-ten, div.row .offset-by-eleven { 
		padding-left:0; 
	}

} 
	
	
/*  #Mobile Landscape
===================== */

@media only screen and (min-device-width: 30em) and (max-device-width: 45em) {

	div.row { 
		width: 90%; margin-left:5%; margin-right:5%; 
	}
	div.row .cols, div.row.col { 
		margin:0; 
	}
	div.row .one.col, div.row .one.cols, div.row .two.cols, div.row .three.cols, div.row .four.cols, div.row .five.cols, div.row .six.cols, div.row .seven.cols, div.row .eight.cols, div.row .nine.cols, div.row .ten.cols, div.row .eleven.cols, div.row .twelve.cols {  
		width: 100% 
	}
	div.row .offset-by-one, div.row .offset-by-two, div.row .offset-by-three, div.row .offset-by-four, div.row .offset-by-five, div.row .offset-by-six, div.row .offset-by-seven, div.row .offset-by-eight, div.row .offset-by-nine, div.row .offset-by-ten, div.row .offset-by-eleven { 
		padding-left:0; 
	}

}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
